
table {
  width: 1143px;
  border-collapse: collapse;
  text-align: center;
  text-transform: uppercase;
  color: #484848;
  background-color: #fff;
}
.container {
    width: 100vw;
    height: 100vh;
    background-color: #3a4965;
    display: flex;
    align-items: center;
    justify-content: center;
}

.first-col {
  width: 313px;
}
.ord-col {
  width: 284px;
}
.row td {
  vertical-align: middle;
  border-left: 1px solid #d7d7d7;
  padding: 22px;
}
.white {
  background-color: #f2f2f2;
}
.grey {
  background-color: #e3e3e3;
}
.choose {
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  padding-top: 51px;
  vertical-align: bottom;
}
.pricing {
  font-weight: 700;
  font-size: 30px;
  line-height: 28px;
  vertical-align: top; 
}
.standard {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  background-color: #89c331;
  color: #fff;
  vertical-align: middle;
}
.ultimate {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  background-color: #f04a56;
  color: #fff;
  vertical-align: middle;
}
.premium {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  background-color: #20807c;
  color: #fff;
  vertical-align: middle;
}
.month-price {
  display: flex;
  justify-content: center;
  border-left: 1px solid #d7d7d7;
}
.price {
  padding-top: 25px;
  font-size: 60px;
  font-weight: 700;
}
.price-two  {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
}
.per {
  padding-top: 16px;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  text-align: start;
}
.row.button button {
  text-transform: uppercase;  
  width: 192px;
  height: 52px;
  border-radius: 4px;
}
.row.button  .black {
  background-color: #484848;
}
.row.button  .green {
  background-color: #89c331;
}
.row.button  .red {
  background-color: #f04a56;
}
.row.button  .blue  {
  background-color: #20807c;
}

